{% extends "base.html.twig" %}

{% trans_default_domain 'FOSUserBundle' %}

{% block body %}
    {% include "_header.html.twig" %}
    <div class="main-container">
        <div class="container">
            <div class="row">
                <div class="col-md-12 page-content">
                    <div class="inner-box category-content">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="alert alert-success pgray  alert-lg" role="alert">
                                    <h2 class="no-margin no-padding">✔ Consultez voitre boite email</h2>
                                    <p>
                                        {{ 'resetting.check_email'|trans({'%tokenLifetime%': tokenLifetime})|nl2br }}
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

            </div>

        </div>
    </div>

    {% include "_footer.html.twig" %}
{% endblock %}
